   #logoDiv{
	text-align:center;
	}


	.well {
		box-sizing: border-box;
	}
	
	
	.row-fluid {
    *zoom: 1;
}

	.widget{
		margin-top: 20px;
		padding:1em;
	}
	.navbar-inverse .nav-collapse .nav > li > a{
		color:#ffffff !important;
	}

/* Contact Us CSS */

p.contact-info {
    padding-left:72px;
    margin:24px;
    min-height:48px;
}
p.contact-info#twitter {
    background:url('/public/opendata/filestream/?file-id=twitter-icon.png') no-repeat left center;
}
p.contact-info#text {
    background:url('/public/opendata/filestream/?file-id=text-icon.png') no-repeat left center;
}
p.contact-info#email {
    background:url('/public/opendata/filestream/?file-id=email-icon.png') no-repeat left center;
}
p.contact-info#phone {
    background:url('/public/opendata/filestream/?file-id=phone-icon.png') no-repeat left center;
}
p.contact-info#mail {
    background:url('/public/opendata/filestream/?file-id=mail-icon.png') no-repeat left center;
}
	
	
  	.frontPageImageRev{
	background-color: #0065b5;
	position: static;
	padding: 40px;
	margin-top:50px;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 101, 181);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 101, 181, .80);
	color:#ffffff;
	}
	
	.frontPageImage h1,
	.frontPageImage .lead {
	  margin: 0;
	  line-height: 1.25;
	  color: #fff;
	  text-shadow: 0 1px 1px rgba(0,0,0,.4);
	}
	.frontPageImageRev h1,
	.frontPageImageRev .lead {
	  margin: 0;
	  font-size:4.9375em;
	  line-height: 1.25;
	  color: #fff;
	  font-family: "Century Gothic", "Arial Narrow", Arial;
	  font-weight:normal;
	  text-shadow: 0 1px 1px rgba(0,0,0,.4);
	}
	.frontPageImageRev .greenText{
		color: #9bd59b;
	}
	.frontPageImage .btn {
	  margin-top: 10px;
	}
	
	#provImg{
		max-width:200px;
	}

	#inlineprovlogo{
		display:none !important;
	}
		
   /* RESPONSIVE CSS
    -------------------------------------------------- */

	@media (min-width: 1281px) {
		#headerdiv{
			background:url("/public/opendata/filestream/?file-id=frontpageBackground.jpg")  no-repeat center -90px;
			height:400px;
		}
	}

	@media (max-width: 1280px) {
		#headerdiv{
			background:url("/public/opendata/filestream/?file-id=frontpageBackground.jpg")  no-repeat center -90px;
			height:400px;
		}
		
		.frontPageImage{
			margin-top:30px;
		}

	  .container.navbar-wrapper {
		margin-bottom: 0;
		width: auto;
	  }

	}

	/* Landscape phones and down */
@media (max-width: 480px) { 
}
 

/* Landscape phone to portrait tablet */
 @media (max-width: 768px) {
	#provlogo{
		display:none;
	}
	.frontPageImage{
		margin-top:0px;
	}
	#inlineprovlogo{
		display:inline;
	}

    .navbar .nav > li > a {
      padding: 15px 20px;
    }
	#brandText{
		display:inline;
	}

 }

/* Portrait tablet to landscape and desktop */
/*@media (min-width: 980px) and (max-width: 1100px) {  	*/	
@media (min-width: 980px) and (max-width: 1150px) {  		
	#brandText{
		display:none;
	}
    .navbar .nav > li > a {
      font-size:.9em;
      padding: 8px 15px !important;
    }
    #textsizer{
    	font-size:.9em;
    }
}
 
 
 
/* Large desktop */
@media (min-width: 1210px) {

	/*
	*#headerdiv{
	*	margin-top:-9px !important;
	*}
	*/
	#brandText{
		display:inline;
	}
 } 
 
 #provlogo{
	position:absolute;top:80px;right:40px; padding-top:35px; text-align:center;
}

.frontWidget #topicList i{
line-height: 10px;
padding-top: 20px;
font-size: 50px;
height: 75px;
text-decoration:none;
}
.frontWidget #topicList i a:hover{
text-decoration:none;
}


.greyRow{
background-color:#f1f2f9;
}
	.frontWidget .widgetHead{
	  font-family:"Century Gothic", "Arial Narrow", Arial;
	  color: #fff !important;
	  margin-bottom:10px;
	}
	.frontWidget .greenText{
	   color:#769f72;
	}
	.frontWidget h3{color:#005598 !important;font-weight:normal;}
	
/* icon-list*/
 ul.list-icon-list {
list-style-type:none;
}
 ul.list-icon-list li {
    background-image:url('/public/opendata/filestream/?file-id=/images/placeholder-icon.png');
    background-position:left 5px;
    background-repeat:no-repeat;
    margin:12px 0;
    padding-left:40px;
}
ul.list-icon-list li p {
    margin:0;
}
ul.list-icon-list li#request-link {
    background-image: url('/public/opendata/filestream/?file-id=/images/add-icon.png');
}
ul.list-icon-list li#question-link {
    background-image: url('http://stjh2087.psnl.ca/openinfo/images/question-icon.png');
}
ul.list-icon-list li#data-link{
    background-image: url('http://stjh2087.psnl.ca/openinfo/images/list-icon.png');
}
ul.list-icon-list li#contact-link{
    background-image: url('http://stjh2087.psnl.ca/openinfo/images/envelope-icon.png');
}
ul.list-icon-list li#data-link{
    background-image: url('/public/opendata/filestream/?file-id=/images/glyphicons_book');
}
ul.list-icon-list li#apps-link{
    background-image: url('/public/opendata/filestream/?file-id=/images/glyphicons_display.png');
}
a.rank-5 {
 color:#000000 !important;
}
.row-fluid{padding-top:2em;padding-bottom:2em;}